/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Redbak
Theme URI: https://impreza.us-themes.com/
Author URI: https://redbak.com/
*/

/*********************************************
 *********************************************

 * *  1. Global Styling  * *
 * *  2. Navigation  * *
 * *  3. Page Templates  * *
 * *  4. Reusable Blocks  * *
 * *  5. Grid Layouts  * *

 *********************************************
 *********************************************/
input#pwbox-329 {
    background-color: #ffffff;
}

/*********************************************
 * *  1. Global Styling  * *
 *********************************************/
.footer-row {
    padding-top: 1.25rem !important;
    padding-bottom: 1rem !important;
}

.content-border {
	border-left: 0.5vw solid #1d1d1b;
	border-right: 0.5vw solid #1d1d1b;
	border-bottom: 0.5vw solid #1d1d1b;
}
.content-border-extra {
	border-top: 0.5vw solid #1d1d1b;
}
@media (max-width: 600px) {
	.content-border {
		border-left: 1vw solid #1d1d1b;
		border-right: 1vw solid #1d1d1b;
		border-bottom: 1vw solid #1d1d1b;
	}
	.content-border-extra {
		border-top: 1vw solid #1d1d1b;
	}
}
.business-section > legend {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600 !important;
}
.make-it-your-section {
	margin-top: 1.5rem !important;
}
.business-text-area {
	max-height: 130px;
}
@media (max-width: 900px) {
	.business-section > legend {
		font-size: 24px !important;
	}
}
@media (max-width: 768px) {
	.your-holmfirth-text-area {
		max-height: 200px;
	}
}
@media (max-width: 530px) {
	.your-holmfirth-text-area {
		max-height: 250px;
		height: 250px;
	}
}
@media (max-width: 430px) {
	.your-holmfirth-text-area {
		max-height: 300px;
		height: 300px;
	}
}
@media (max-width: 370px) {
	.your-holmfirth-text-area {
		max-height: 400px;
		height: 400px;
	}
}
/*********************************************
 * *  2. Navigation  * *
 *********************************************/

/* Custom scrollbar*/
/* width */
::-webkit-scrollbar {
  display: none;
}



/*********************************************
 * *  3. Page Templates  * *
 *********************************************/


/*********************************************
 * *  4. Reusable Blocks  * *
 *********************************************/

/** Tile Feature Block **/
.tile-grid-row .w-grid-item {
	pointer-events: none;
}
/* .tile-grid-row:before {
    content: "";
	background-color: #1d1d1b;
    width: 100vw;
    height: calc(100% + 0.25vw);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
} */
.tile-grid-row {
	max-width: calc(100vw - 0.5vw);
    padding-top: 0.25vw;
}
@media (min-width: 1730px) {
	.tile-grid-row {
		max-width: calc(100vw - 0.5vw);
		padding-top: 0.25vw;
	}
}
@media (max-width: 1280px) {
	.tile-grid-row {
		max-width: calc(100vw - 0.5vw);
		padding-top: 0.25vw;
	}
}
@media (max-width: 990px) {
	.tile-grid-row {
		max-width: calc(100vw - 0.5vw);
		padding-top: 0.25vw;
	}
}
@media (max-width: 800px) {
	.tile-grid-row {
		max-width: calc(100vw - 0.5vw);
		padding-top: 0.25vw;
	}
}
@media (max-width: 600px) {
	.tile-grid-row {
		max-width: calc(100vw - 0.5vw);
		padding-top: 0.25vw;
	}
}
.tile-grid .w-grid-list {
	margin: 0px;
}
.tile-grid .w-grid-item {
	max-width: 10vw;
	--gap: 0.25vw !important;
}
@media (max-width: 600px) {
	.tile-grid .w-grid-item {
		max-width: 100%;
		--gap: 0.5vw !important;
	}
}
.tile-grid-right .w-grid-list {
	justify-content: flex-end;
}
.tile-grid-top .w-grid-list {
	padding-left: 0.25vw;
	padding-right: 0.25vw;
    padding-top: 0.25vw;
    padding-bottom: 0.25vw;
    background-color: #1d1d1b;
	z-index: 1;
    position: relative;
}
.tile-grid-left .w-grid-list {
	padding-left: 0.25vw;
    padding-right: 0.25vw;
    background-color: #1d1d1b;
	margin-top: 0vw !important;
	margin-bottom: 0vw !important;
}
.tile-grid-right .w-grid-list {
    padding-left: 0.25vw;
	padding-right: 0.25vw;
    background-color: #1d1d1b;
	margin-top: 0vw !important;
    margin-bottom: 0vw !important;
}
.tile-grid-bottom .w-grid-list {
	padding-left: 0.25vw;
    padding-right: 0.25vw;
    padding-top: 0.25vw;
    padding-bottom: 0.25vw;
    background-color: #1d1d1b;
}

@media (max-width: 600px) {
/* 	.tile-grid-top .w-grid-list article:nth-of-type(n+6), .tile-grid-bottom .w-grid-list article:nth-of-type(n+6) {
		display: none;
	} */
	.tile-grid-left .w-grid-list article:nth-of-type(n+5), .tile-grid-right .w-grid-list article:nth-of-type(n+5) {
		display: none;
	}
	.tile-grid-top .w-grid-list {
		padding-left: 0.5vw;
		padding-right: 0.5vw;
		padding-top: 0.5vw;
		padding-bottom: 0.5vw;
	}
	.tile-grid-left .w-grid-list {
		padding-left: 0.5vw;
        margin-left: -0.25vw !important;
        padding-right: 0.5vw;
		margin-top: -0.5vw !important;
        margin-bottom: -0.25vw !important;
	}
	.tile-grid-left .w-grid-item {
        padding: 0.5vw !important;
        margin-bottom: 0 !important;
    }
	.tile-grid-right .w-grid-list {
		padding-left: 0.5vw;
        margin-right: -0.25vw !important;
        padding-right: 0.5vw;
		margin-top: -0.5vw !important;
        margin-bottom: -0.25vw !important;
	}
	.tile-grid-right .w-grid-item {
        padding: 0.5vw !important;
        margin-bottom: 0 !important;
    }
	.tile-grid-bottom .w-grid-list {
		padding-left: 0.5vw;
		padding-right: 0.5vw;
		padding-top: 0.5vw;
		padding-bottom: 0.5vw;
	}
}




.tiles-content-wrapper {
	background-color: #FFDE00;
}
.tiles-content-wrapper h1 {
	color: #E60060;
    text-transform: uppercase;
    font-weight: 700;
	font-size: max(5vw);
}
.tiles-content-inner-wrapper {
	height: 100%;
	min-width: 60%;
	padding-top: 2rem;
}
.down-arrow {
    padding-top: 1rem;
}
@media (max-width: 600px) {
	.tiles-content-inner-wrapper {
		min-width: calc(60% - 1.25vw);
		padding: 2rem 0.5rem 0.5rem;
		height: auto;
		align-self: stretch;
	}
	.tiles-content-wrapper h1 {
		font-size: max(8vw);
	}
	.tiles-content-wrapper {
    align-items: flex-start;
	}
	.down-arrow {
		margin-top: auto;
		padding-bottom: 1rem;
	}
}
@media (max-width: 768px) {
	.down-arrow .fa-chevron-down:before {
		font-size: 1rem;
		padding-top: 0rem;
		line-height: 0.5rem;
	}
}
/*social-links*/
.social-links {
	text-align: center;
	font-size: 2rem;
}
@media (max-width: 650px) {
	.social-links {
		font-size: 0.8rem;
	}
}
.social-links .w-socials-list {
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
.w-socials.style_solid .w-socials-item-link {
    color: #1d1d1b;
}
.social-links .w-socials-item {
	border-left: 5px solid #1d1d1b;
    border-top: 5px solid #1d1d1b;
    border-right: 5px solid #1d1d1b;
    margin-right: -5px;
    border-bottom: 5px solid #1d1d1b;
    margin-bottom: -5px;
}
/* @media (max-width: 600px) {
	.social-links .w-socials-item {
		border-left: 1vw solid #1d1d1b;
		border-top: 1vw solid #1d1d1b;
		border-right: 1vw solid #1d1d1b;
		margin-right: -1vw;
		border-bottom: 1vw solid #1d1d1b;
		margin-bottom: -1vw;
	}
} */
/*mailing-list-form*/
.mailing-list-form {
    text-align: center;
}
.mailing-list-form div {
    margin-bottom: 1rem;
}
.mailing-list-form input:not([type=submit]) {
    background: #ffffff;
	color: #1d1d1b !important;
	text-align: center;
	border-radius: 0rem;
}
.mailing-list-form .form-field {
	max-width: 660px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}
/*********************************************
 * *  5. Grid Layouts  * *
 *********************************************/


/***** Accessibility ******/

#pojo-a11y-toolbar {
	top: auto !important;
	bottom: 15px;
}
#pojo-a11y-toolbar.pojo-a11y-toolbar-left {
	display: flex;
	flex-direction: column-reverse;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    border-radius: 50%;
    margin-left: 1rem;
	margin-bottom: 0.3rem;
    transform: scale(1.2);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a {
	font-size: 100%;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay {
	border: 2px solid #000000 !important;
}


@media (max-width: 1280px) {
	#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
		margin-left: 1rem;
		margin-bottom: 0rem;
		transform: scale(1);
	}
}
@media (max-width: 900px) {
	#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
		margin-left: 0.5rem;
		margin-bottom: 0rem;
		transform: scale(1);
	}
}

/*********************************************
 * *  Responsive Styling  * *
 *********************************************/

@media (max-width: 1200px) {
     {
    }
}

@media (max-width: 1024px) {
     {
    }
}

@media (max-width: 900px) {
     {
    }
}

@media (max-width: 768px) {
     {
    }
}

@media (max-width: 600px) {
     {
    }
}

@media (max-width: 480px) {
     {
    }
}

@media (max-width: 320px) {
     {
    }
}
